@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}
.typ01 h3 {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}

@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}
#zigyou_main{
	text-align: center;
}


#zigyou_main h2 {
	color: #122031;
      font-size: 40px;
  font-size: 2.5rem;
  font-weight: bold;
    text-align: center;
    margin: 50px auto 0px auto;
	 font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}



 @media (max-width: 767px) {
#zigyou_main h2{
      font-size: 26px;
      font-size: 1.625rem; 
	   
	 }
	 

}

#heart-01 p{
	text-align: center;
 font-size: 20px;
    
}
@media (max-width: 767px) {
	#heart-01 p{
 font-size: 20px;
}}

#heart-02 figure{
	margin-bottom: 20px;
}


#heart-02 .inner{
	max-width: 1100px;
	margin: auto;
	
}


 @media (max-width: 966px) {

	 #heart-02 .inner{
		 width: 90%;
	 }
	 
}
@media (max-width: 767px) {
	
	#heart-02 .inner li{
	
}
}

.typ01{
	
}
.typ01>div{
	    /* border: solid 1px #ccc; */
    width: 100%;
    margin-top: 50px;
    display: -webkit-flex;
    display: flex;
    /* -webkit-justify-content: space-between; */
    /* justify-content: space-between;*/
}
.typ01 .tit_bar{
	     background: #00436E;
    padding-bottom: 0px;
    /* margin-bottom: 10px; */
    text-align: center;
    /* margin-top: 20px; */
    padding: 0px 50px 0px 50px;
    width: 35%;
    max-width: 200px;
    height: 110px;
}

.typ01 h3{
    font-size: 40px;
    font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
    line-height: 32px;
    padding-top: 30px;
	    min-width: 200px;
}
.typ01 .tit_bar p{
	color: #fff;

}

.typ01 p.bottom{
		 padding: 0px 20px 0px 20px;
    text-align: left;
    font-size: 30px;
    font-size: 1.87999rem;
    line-height: 50px;
}


@media (max-width: 767px) {
	
	.typ01{
		margin-top: 10px;
	}
	#heart-02 .inner{
		display: block;
	}
	.typ01 h3{

	    padding-top: 15px;
	}
	.typ01 li{
		   font-size: 18px;
    font-size: 1.125rem;
	}
	.typ01{
		display: block;
		width: 100%;
	}
	.typ01 div{
		margin-bottom: 30px;
		width: 100%;
	}
	.typ01 .tit_bar {
 background: #00436E;
    padding-bottom: 10px;
    /* margin-bottom: 10px; */
    text-align: center;
    /* margin-top: 20px; */
    /* padding: 20%; */
    /* width: 100%; */
    /* max-width: 767px; */
     max-width: 100%; 
    /* min-height: 30px; */
    /* max-height: 0px; */
    margin-bottom: 10px;
    padding-top: 23px;
    height: 50xp;
    height: 80px;
		    padding: 0px 0px 0px 0px;
    width: 100%;
		
}
	
	.typ01 p.bottom {
    padding: 0px 20px 20px 20px;
    text-align: left;
    font-size: 20px;
}
	.typ01>div {
		display: block;
	}
}



.typ03{
	
	margin-top: 50px;
display: -webkit-flex;
    display: flex;
}
.typ03>div{
	 border: solid 1px #ccc;
	width: 30%;
	margin-right: 5%;
}

.typ03 h3{
		 font-size: 40px;
font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
    line-height: 32px;
    padding-top: 30px;
	
}
.typ03 .tit_bar p{
	color: #fff;

}

.typ03 p.bottom{
		padding: 0 20px 20px 20px;
}
.typ03 .tit_bar{
	background: #00436E;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: center;
	margin-top: 20px;
}


@media (max-width: 767px) {
	.typ03 h3{
	font-size: 18px;
    font-size: 1.125rem;
	}
	.typ03 li{
		   font-size: 18px;
    font-size: 1.125rem;
	}
	.typ03{
		display: block;
		
	}
	.typ03 div{
		margin-right: 0;
		margin-bottom: 30px;
		width: 100%;
		
	}
}
#heart-03 .inner ul {
    display: -webkit-flex;
    display: flex;
}
#heart-03 .inner ul li{
	border:solid 3px #fff
}

#heart-03 .inner {
    max-width: 1100px;
    margin: auto;
}

#heart-03 {
    margin-top: 80px;
}
/* mixin

 #com-03 header{
  min-height: 400px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover; 
	
	background-image:url("../img/com/img.jpg");
	 position: relative;
}

========================================================= */


